/*MyConcern Guides*/


.course-495 .section li.activity {
margin-bottom:50px;
}

.course-495 .activitytitle {
font-size:24px;
}

.course-495 .index li {
list-style-type:none;
}

.video-guide {
max-width:979px;
}

.please-print {
display:none;
}

#page-mod-book-print .please-print {
display:block;
}

.show-on-main-course-page {
margin-bottom:1.5em;
}

#page-mod-book-print .do-not-print, #page-mod-book-view .show-on-main-course-page,  #page-mod-book-print .show-on-main-course-page, #page-mod-book-view .tertiary-navigation:first-child, #sectionid-1364-title {
display:none!important;
}

#page-course-view-topics.course-495 #page .course-content ul li.section.main {
border:none!important;
}


.course-495 .moodle-dialogue-base .moodle-dialogue-wrap .moodle-dialogue-hd,  .course-495 .moodle-dialogue-base .moodle-dialogue-wrap .moodle-dialogue-hd.yui3-widget-hd {
background-color:orange;
}

.moodle-dialogue-base .moodle-dialogue .moodle-dialogue-bd {
padding:1.5rem;
}

/*End MyConcern Guides*/